import { createI18n } from 'vue-i18n'
import cn from './zh-tc'//中文
import en from './en'//英文
import {createSSRApp} from "vue"

const i18n = createI18n({
  locale: localStorage.getItem('lang') || 'cn',
  messages: {
    cn,
    en,
  },
  legacy: false,
  globalInjection: true,
})

export default i18n